require 'gem2deb/rake/testtask'

WEB_CONSOLE_SPEC = Gem::Specification.load("web-console.gemspec")

Gem2Deb::Rake::TestTask.new do |t|
  t.libs = ['test']
  t.test_files = FileList['test/**/*_test.rb']
end
